using System.Collections;
using System.Collections.Generic;
using UnityEngine;
using UnityEngine.XR.ARFoundation;
using UnityEngine.SceneManagement;

public class resets : MonoBehaviour{
	
	public ARSession session;

	public void resetsession()
   	{
   		SceneManager.LoadScene("ImageTracking");
   		session.Reset();
   	}
}
